## cozy-stack instances ls

List instances

### Synopsis


cozy-stack instances ls allows to list all the instances that can be served
by this server.


```
cozy-stack instances ls [flags]
```

### Examples

```
$ cozy-stack instances ls
```

### Options

```
      --available-fields   List available fields for --fields option
      --fields strings     Arguments shown for each line in the list
  -h, --help               help for ls
      --json               Show each line as a json representation of the instance
```

### Options inherited from parent commands

```
      --admin-host string   administration server host (default "localhost")
      --admin-port int      administration server port (default 6060)
  -c, --config string       configuration file (default "$HOME/.cozy.yaml")
      --host string         server host (default "localhost")
  -p, --port int            server port (default 8080)
```

### SEE ALSO

* [cozy-stack instances](cozy-stack_instances.md)	 - Manage instances of a stack

